@charset "utf-8";

@font-face {font-family: 'MuseoSlab-500';src: url('2324B7_0_0.eot');src: url('2324B7_0_0.eot?#iefix') format('embedded-opentype'),url('2324B7_0_0.woff') format('woff'),url('2324B7_0_0.ttf') format('truetype');}

* {
  margin: 0; /* zero out margin */
  padding: 0; /* zero out padding */
}

html {
  height: 100%; /* gives layout 100% height */
  overflow: inherit; /* triggers 100% height in Opera 9.5 */
}

* html #wrapper { 
  height: 100%; /* IE6 treats height as min-height */
}

/* 
table style for MDC Custom controls
*/

/* table {
  border: 1px solid #009BB1;
}*/

table {
  position: relative;
}

td, tr, th {
  padding: 0;
  border: 0;
  position: relative;
}

th {
  font-weight: bold;
  color: #FFF;
  background-color: #009BB1;
}

.tablerow {
   background-color: #FFF;
}

.tablerowalt {
   background-color: #E1EFF3;
}

.table_border {
  border: 1px solid #009BB1;
}

.makino_table {
  margin-top: 15px;
}
.makino_table th {
  padding: 5px;
  background-color: #1D4688;
  color: #FFF;
  font-weight: bold;
  text-align: center;
}
.makino_table td {
  padding: 5px;
  border-bottom: 1px dotted #1D4688;
}

.map-image {
  border: 1px solid #005F6D;
}

.collapsible-header {
  font-weight: bold;
  cursor: pointer;
}

body {
  background-color: #F5F5F5;
  font: normal 87.5%/120% Arial, Helvetica, sans-serif; 
  font-style: normal;
  color: #0F2345;
  height: 100%; /* gives layout 100% height */
  overflow: inherit; /* triggers 100% height in Opera 9.5 */
}

#wrapper {
  min-height: 100%; /* gives layout 100% height */
  width: 100%;
}

#wrapper_ender {
  padding: 0 0 185px 0; /* bottom padding clears the #footer */
  margin: 0;
}

hr {
  border: 0;
  border-bottom: 2px dotted #049DD9;
  background: #FFF;
  margin: 15px 0 0 0;
}

p {
  margin: 15px 0 0 0;
}

ul, ol, dl {
  /*list-style-position: inside;*/
  margin: 0 0 0 30px;
}

h1 {
  font: 1.5em MuseoSlab-500;
  font-weight: normal;
  font-style: normal;
  color: #0F2345;
  margin: 15px 0 0 0;
}
h2 {
  font-size: 1.1em;
  font-weight: bold;
  color: #1071B2;
  margin-top: 15px;
}
h3 {
  font-size: 1.0em;
  font-weight: bold;
  margin-top: 15px;
}

a img {
  border: none;
}
a:link {
  color: #1071B2;
  text-decoration: none;
}
a:visited {
  color: #1071B2;
  text-decoration: none;
}
a.cream {
  color: #FDE175;
}
a:hover, a:active, a:focus {
  text-decoration: underline;
}

.whitebold {
  color: #FFF;
  font-weight: bold;
}
a.whitebold {
  color: #FFF;
  font-weight: bold;
}
.whitenormal {
  color: #FFF;
}
a.whitenormal {
  color: #FFF;
}

.form_errors {
  color: #CC0000;
}

/* ~~  Search Page Clean up code ~~ */
.listPaging {
  float:right;
  position:relative;
  left:-50%;
  text-align:left;
}
ul.listing {
  padding: 0;
  margin: 0;
  overflow: hidden;
  list-style-type: none;
  list-style:none; 
  position:relative;
  left:50%;
  margin-top:30px;
}

ul.listing li {
    float: left;
    padding: 2px 5px;
    margin: 3px;
    position: relative;
}

.prevpage {
    padding: 2px 5px;
    margin: 3px;
    position:relative;
    float: left;
    left: 50%;
    margin-top:30px;
}

.nextpage {
    padding: 2px 5px;
    margin: 3px;
    position:relative;
    float: left;
    left: 50%;
    margin-top:30px;
}

/* ~~ End Search Page Clean up code ~~ */

.top_container {
  background: url(3.jpg) no-repeat top center;
}

.header {
  width: 960px;
  height: 185px;
  margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
  background-image: url(makino_header.png);
  position: relative;
}

.top_logo {
  width: 360px;
  height: 120px;
  margin: 65px 0 0 10px;
  float: left;
}
a.top_logo {
  margin: 0;
  display: block;
}

.top_rss {
  width: 40px;
  height: 50px;
  float: right;
  margin: 0 55px 0 0;
}
a.top_rss {
  margin: 0;
  display: block;
}

.top_searchcontrol {
  width: 245px;
  height: 37px;
  position: absolute;
  top: 13px;
  right: 98px;
}
.searchbox
{
  border: 0 none;
  background-color: transparent;
  background-image: url(searchboxbg.jpg);
  background-repeat: repeat-x;
  width: 190px;
  padding: 5px 2px;
}
.searchboxbtn
{
  border: 0;
  width: 40px;
  height: 27px;
  display: block;
  cursor: pointer;
  background-image: url(sarg.jpg);
  background-color: transparent;
  color: transparent;
}
.top_search {
  width: 85px;
  height: 50px;
  line-height: 50px;
  vertical-align: middle;
  position: absolute;
  top: 0px;
  right: 348px;
}

.menu_container {
  background: url(makino_menu.jpg) no-repeat center;
}

.box_heading_icon {
  float: left;
  width: 30px;
  height: 30px;
  margin: 15px 10px 0 0;
}
.box_heading {
  float: left;
  width: 195px;
  margin: 17px 0 0 0;
  font: 1.5em MuseoSlab-500;
  font-weight: normal;
  font-style: normal;
  color: #0F2345;
}
.box_view_all {
  float: right;
  width: 30px;
  height: 30px;
  margin: 15px 0 0 0;
  text-align: center;
}

.online_services_icon {
  float: left;
  width: 32px;
  height: 32px;
  margin: 8px 10px 0 0;
}
.online_services_text {
  float: left;
  width: 190px;
  height: 32px;
  line-height: 32px;
  vertical-align: middle;
  margin: 8px 0 0 0;
}
.online_services_text a {
  font-size: 1.1em;
  font-weight: bold;
}

.bottom_container {
  background: url(makino_footer1.jpg) no-repeat top center;
  margin: -185px auto 0;
}

.footer {
  width: 960px;
  height: 185px;
  margin: 0 auto;
  position: relative;
}
.bottom_logo {
  position: absolute;
  top: 30px;
  left: 0;
  width: 120px;
  height: 85px;
}
.bottom_logo_link {
  width: 120px;
  height: 85px;
  display: block;
}
.govt_logo {
  position: absolute;
  bottom: 30px;
  left: 0;
  width: 120px;
  height: 30px;
}
.govt_logo_link {
  width: 120px;
  height: 30px;
  display: block;
}
.address {
  position: absolute;
  top: 35px;
  left: 165px;
  width: 170px;
  height: 80px;
}
.contact {
  position: absolute;
  top: 35px;
  left: 400px;
  width: 260px;
  height: 80px;
}
.phone {
  font: 1.7em MuseoSlab-500;
  font-weight: normal;
  font-style: normal;
  color: #FFF;
}
.about {
  position: absolute;
  bottom: 25px;
  left: 165px;
  width: 100px;
  height: 30px;
}
.accessibility {
  position: absolute;
  bottom: 25px;
  left: 280px;
  width: 90px;
  height: 30px;
}
.feedback {
  position: absolute;
  bottom: 25px;
  left: 382px;
  width: 100px;
  height: 30px;
}
.sitemap {
  position: absolute;
  bottom: 25px;
  left: 493px;
  width: 75px;
  height: 30px;
}
.maintainedBy {
  position: absolute;
  bottom: 10px;
  right: 100px;
  height: 10px;
  padding: 0;
  margin:0;
  color: white;
  font-size:0.7em;
}

/* ~~ Miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
  float: right;
  margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
  float: left;
  margin-right: 8px;
}
.left { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
  float: left;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the .container) if the .footer is removed or taken out of the .container */
  clear: both;
  height: 0;
  font-size: 1px;
  line-height: 0px;
}

/* the below is for the forms */

.qanda_label
{
  font: 1.1em MuseoSlab-500;
  font-weight: bold;
  color: #009BB1;
}

.forms_table_header
{
  font: 1.3em MuseoSlab-500;
  font-weight: bold;
}

.form_text input, textarea{
        width:100%;
}
/* the above is for the forms */
.box_border {
  border-color: #BFBFBF;
  border-width: 1px;
  border-style: solid;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;  
  border-radius: 3px;
}

.TableCellBorder {
  font-size: 13px;
}

.TableCellBorder td {
  border: black 1px solid !important;
  padding-left: 5px;
  padding-right: 5px;
  vertical-align: middle;
}

.TableCellBorder p {
  margin: 0;
}
